tut::bad_ctor Struct Reference

Internal exception to be throwed when test constructor has failed. More...

`#include <tut.h>`

Inheritance diagram for tut::bad_ctor:
[legend]
Collaboration diagram for tut::bad_ctor:
[legend]

## Public Member Functions

| bad_ctor (const std::string &msg)

## Detailed Description

Internal exception to be throwed when test constructor has failed.

## Constructor & Destructor Documentation

tut::bad_ctor::bad_ctor | ( | const std::string & | msg | ) |

inline

The documentation for this struct was generated from the following file:

- tut.h